<!DOCTYPE html>
<!--index.htm-->
<!--Par: William John Adam Trindade-->
<!--2023-05-01-->
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>BEM</title>
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <div class="card">
      <div class="card__header card__header--bgcolor1"></div>
      <ul class="card__nav">
        <li class="card__item"><a class="card__lien">Adobe XD</a></li>
        <li class="card__item">
          <a class="card__lien card__lien--active">Figma</a>
        </li>
        <li class="card__item"><a class="card__lien">Sketch</a></li>
      </ul>

      <p class="card__commentaire">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta
        repellendus earum voluptates beatae veniam delectus magnam voluptatum
        dolores deserunt sed ut, accusamus placeat porro nam odit sapiente,
        voluptate doloribus nesciunt.
      </p>
      <button class="card__button card__button--normal card__button--hover">
        Visit the link
      </button>
    </div>

    <hr class="spacer spacer--bold spacer--color1"/>
    <div class="card">
      <div class="card__header card__header--bgcolor2"></div>
      <ul class="card__nav">
        <li class="card__item"><a class="card__lien">Adobe XD</a></li>
        <li class="card__item">
          <a class="card__lien card__lien--active">Figma</a>
        </li>
        <li class="card__item"><a class="card__lien">Sketch</a></li>
      </ul>

      <p class="card__commentaire">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Aut doloribus
        quasi amet cumque dolorum debitis doloremque, consectetur explicabo
        aperiam officiis temporibus ex, qui non similique unde, accusamus
        dolores dolor enim!
      </p>
      <button class="card__button card__button--normal card__button--hover">
        Visit the link
      </button>
    </div>
  </body>
</html>
